@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%}
q:before,q:after{content:''}
HTML,BODY{height:100%}
BODY{font-family:georgia;font-size:14px;color:#3b3b3b;background-color:#fff}
A{cursor:pointer;font-family:georgia;font-size:14px;color:#3b3b3b;outline:none}
A:hover{text-decoration:none}
OL LI{list-style-type:decimal;list-style-position:inside}
H1{font-size:60px;font-family:georgia;font-style:italic;color:#d7d7d7;font-weight:400}
H2{font-size:36px;font-family:georgia;font-style:italic;color:#d7d7d7;font-weight:400}
H3{font-family:georgia;color:#13407E;font-size:14px;font-weight:700;text-transform:uppercase}
H4{font-size:18px;font-family:georgia;font-style:italic;color:#959494;font-weight:400;line-height:1.5}
.both{clear:both}
.right{float:right}
.left{float:left}
* HTML .container{_height:100%}
.container{min-height:100%;min-width:950px;width:990px;margin:0 auto -65px}
.header{padding:10px 0 5px;position:relative}
.header .banner_top{height:60px;background:#F0F0EA;padding:15px 266px}
.header .logo{float:left;color:#234279;font-size:11px;padding-bottom:10px}
.header .logo img{margin-bottom:5px}
.header .top_menu{border:1px solid #3d3d3d;border-bottom:none;background:#284c8b url(../images/redline.jpg) repeat-x 0 bottom;height:43px;overflow:hidden;-moz-border-radius-topleft:4px;-webkit-border-radius-topleft:4px;-khtml-border-radius-topleft:4px;border-top-left-radius:4px;-moz-border-radius-topright:4px;-webkit-border-radius-topright:4px;-khtml-border-radius-topright:4px;border-top-right-radius:4px;margin-bottom:43px}
.header .top_menu ul{overflow:hidden;width:1020px;border-top:1px solid #49628b}
.top_menu li{font-size:14px;color:#39c;display:inline;float:left;border-left:1px solid #3562b2;border-right:1px solid #112a58}
.top_menu li:last-child{border-right:none}
.top_menu li a,.top_menu li span{padding:10px 46px;display:block;color:#fff;text-decoration:none;font-size:13px;text-shadow:0 1px 1px #000;background:none}
.top_menu li.level1 ul.sub_menu li.level2.active span{display:block;color:#ffef29;background-color:#355691;text-decoration:none;font-size:13px;text-shadow:0 1px 1px #000}
.top_menu li.level1:nth-child(1) ul.sub_menu li.level2.active span{padding:10px 11px}
.top_menu li.level1:nth-child(1) ul.sub_menu li.level2.active.last span{padding:10px 8px 10px 7px}
.top_menu li.level1 ul.sub_menu li.level2 span{color:#d9d9d9;padding:10px 11px 10px 10px;background:none;text-shadow:none}
.top_menu li.level1:nth-child(2) ul.sub_menu li.level2{width:34px}
.top_menu li ul.sub_menu li a{color:#284c8b;padding:10px;display:block;text-decoration:none;font-size:13px;text-shadow:none;background:none}
.top_menu li.first ul.sub_menu li a{padding:10px}
.top_menu li.first ul.sub_menu li.last a{padding:10px 8px 10px 7px}
.top_menu li:before{position:absolute;top:410px;bottom:18px;left:1px;right:1px;display:block;-webkit-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;background:#fff;background:#fff;z-index:5;content:""}
.top_menu li:hover:before{z-index:15}
.top_menu li ul li:before{display:none}
.top_menu li ul.sub_menu li,.top_menu li.active ul.sub_menu li{border-right:none;border-left:none}
.top_menu li ul.sub_menu li.first{border-left:none}
.top_menu li:nth-child(3) ul.sub_menu li.level2 a,.top_menu li:nth-child(3) ul.sub_menu li.level2 span{padding:10px 9px}
.top_menu li:nth-child(3) ul.sub_menu li.last a{padding:10px 16px 10px 17px}
.top_menu li.active a,.top_menu li.active span,.top_menu li a:hover,.top_menu li span,.top_menu li.active ul.sub_menu li a:hover,.top_menu li ul.sub_menu li a:hover{display:block;color:#ffef29;background-color:#355691}
.top_menu li ul.sub_menu{display:none;width:988px;background:#fff;-moz-border-radius-bottomleft:4px;-webkit-border-radius-bottomleft:4px;-khtml-border-radius-bottomleft:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-radius-bottomright:4px;-khtml-border-radius-bottomright:4px;border-bottom-right-radius:4px;position:absolute;left:0;min-height:36px;border:1px solid #3d3d3d}
.top_menu li.first ul.sub_menu{display:block;z-index:6}
.top_menu li.active ul.sub_menu{display:block;z-index:10}
ul.sub_menu li.level2 ul.sub_menu{display:none}
.top_menu li:hover ul.sub_menu{display:block;z-index:15}
.header .right{padding-top:10px}
.header .search{float:right}
.header .search input{padding:4px;border-right:none;float:right;-moz-border-radius-topleft:2px;-webkit-border-radius-topleft:2px;-khtml-border-radius-topleft:2px;border-top-left-radius:2px;-moz-border-radius-bottomleft:2px;-webkit-border-radius-bottomleft:2px;-khtml-border-radius-bottomleft:2px;border-bottom-left-radius:2px}
.header .search .sbm{background:transparent url(../images/sprite.png) no-repeat 0 -21px;height:25px;width:25px;border:none;padding:0}
.header .social{float:right;padding:2px 20px 0 0}
.header .social li{float:left;padding-right:5px}
.header .social li a{width:21px;height:20px;display:block;background:transparent url(../images/sprite.png) no-repeat 0 0}
.header .social .ico2 a{background-position:-24px 0}
.header .social .ico3 a{background-position:-49px 0}
.header .social .ico4 a{background-position:-73px 0}
.header .social .ico5 a{background-position:-97px 0}
.header .social .ico6 a{background-position:-121px 0}
#twocolumn{overflow:visible;padding-right:270px;z-index:5}
#twocolumn .left_column{float:left;width:100%}
#twocolumn .left_column .holder{padding-right:40px}
#twocolumn .right_column{display:inline;float:right;margin:0 -270px 0 0;position:relative;width:270px;display: flex;flex-direction: column;align-items: center;}
#twocolumn .right_column .block{padding:10px 0}
#twocolumn .right_column .block .all{float:right;font-size:10px;color:#e30613;font-family:Verdana;margin-top:5px}
#twocolumn .right_column .city{background-color:#fffee8}
#twocolumn .right_column .city_head{border-top:1px solid #ebebea;border-left:1px solid #ebebea;border-right:1px solid #ebebea;padding:10px 13px 15px 15px}
#twocolumn .right_column .city .city_bg{background:#fffef1 url(../images/yellow-shad.jpg) repeat-x 0 0}
#twocolumn .right_column .city .city_foot{background:transparent url(../images/yellow-shad-bottom.jpg) repeat-x 0 bottom;height:42px}
#twocolumn .right_column .banner-240-400{width:240px;height:400px;margin:20px auto 0}
#twocolumn .right_column .banner-240-400 iframe{height:400px}
#slider{border:1px solid #c2c2c1;background-color:#f0f0ea;overflow:hidden;-moz-border-radius-topright:5px;-webkit-border-radius-topright:5px;-khtml-border-radius-topright:5px;border-top-right-radius:5px;-moz-border-radius-bottomright:5px;-webkit-border-radius-bottomright:5px;-khtml-border-radius-bottomright:5px;border-bottom-right-radius:5px;border-bottom:0}
#slider .img{float:left}
#slider ul{background:none repeat scroll 0 0 #F0F0EA;margin-left:310px;position:relative;z-index:3}
#slider ul li{background:transparent url(../images/slider-navi-bottom-line.jpg) repeat-x 0 bottom;padding-bottom:2px}
#slider ul .last{background-image:none;padding:0}
#slider ul li a{display:block;height:51px;text-decoration:none;font-size:15px;padding:4px 5px 12px 15px;-moz-border-radius-topright:5px;-webkit-border-radius-topright:5px;-khtml-border-radius-topright:5px;border-top-right-radius:5px;-moz-border-radius-bottomright:5px;-webkit-border-radius-bottomright:5px;-khtml-border-radius-bottomright:5px;border-bottom-right-radius:5px}
.hover span,#slider ul li span{margin:20px 0 0 -25px;position:absolute;background:url(../images/sprite.png) no-repeat scroll -26px -23px transparent;display:none;height:20px;width:11px}
#slider ul .hover span,#slider ul a:hover span,#slider ul .active span{display:block}
.hover,#slider ul a:hover,#slider ul .active a{background:transparent url(../images/slider-navi-bg.jpg) repeat-x 0 0;color:#fff;-moz-box-shadow:0 4px 6px #999;-webkit-box-shadow:0 4px 6px #999;-khtml-box-shadow:0 4px 6px #999;box-shadow:0 4px 6px #999;z-index:2;position:relative}
#filtrs{padding:15px 0 10px;overflow:hidden;background:transparent url(../images/redline3.jpg) repeat-x 0 bottom;margin-bottom:10px}
#filtrs ul{padding-top:5px}
#filtrs ul li{color:#b1b1b1;font-style:italic;font-size:13px;float:left;border-right:1px solid #787878;padding:0 10px 0 0;margin-right:10px}
#filtrs ul li:last-child{border-right:0}
#filtrs ul li a{font-style:normal;font-size:13px;color:#6E6E6E;text-decoration:none}
#filtrs ul li a:hover{text-decoration:underline}
.allnews .datenow{font-size:36px;padding:15px 0}
.today_line,.news_line,.allnews .news_line{line-height:1.5;padding-bottom:15px;margin-bottom:15px;background:transparent url(../images/grayline.jpg) repeat-x 0 bottom;min-height:40px}
.allnews .news_line .left{width:75px;padding-right:5px;font-size:14px}
.allnews .news_line .left a{color:#6e6e6e;font-size:9px;font-family:Verdana}
.today_line .intro,.allnews .news_line .intro{margin-left:80px;font-size:12px}
.intro>p{text-align:justify}
.allnews .news_line .intro a{color:#13407e;font-size:18px;text-decoration:none;line-height:1.2}
.intro>a:hover,.B_homeCrumb:hover{text-decoration:underline!important}
.allnews .news_line .intro .title_news{color:#13407e!important;font-size:18px!important}
h1.title_news,.block-news-title{color:#13407e!important;font-size:18px!important;font-style:normal!important}
.allnews .last{background:none}
.allnews .all{background-color:#13407e;font-style:italic;color:#fff;padding:5px;float:right}
.allnews .all span{margin:5px 0 0 5px;float:right;display:block;width:7px;height:7px;background:transparent url(../images/sprite.png) repeat-x -38px -21px}
.title{background:transparent url(../images/redline3.jpg) repeat-x 0 bottom;padding-bottom:5px;margin-bottom:10px;font-size:18px}
.calendar_text img{float:left;margin-right:5px}
.quote{font-size:13px;font-style:italic;line-height:1.5;margin-top:20px}
.quote .quote_l{margin-right:4px}
.quote .quote_r{margin-left:4px}
.quote .quote_l,.quote .quote_r{color:#13407E;font-size:23px;font-style:italic;font-weight:700;line-height:.1}
.quote p a{text-decoration:none}
.quote>a{text-decoration:none}
.quote>a:hover{text-decoration:underline}
.red_txt{color:#e30613!important}
.crumb{margin:8px 0}
.crumb .B_homeCrumb{margin-right:5px;display:block;text-decoration:none;height:14px}
.crumb .B_firstCrumb{float:left}
.crumb a{color:#9ba4b0;text-decoration:none}
.crumb a:hover{text-decoration:underline}
.intro_news{padding:20px 0}
.intro_news p{text-align:justify}
.intro_news .title_news,.block-news-title{color:#e30613!important;font-size:24px!important;padding-bottom:3px!important}
h1.title_news{color:#e30613!important;font-size:24px!important;padding-bottom:10px!important;font-style:normal!important}
h2.title_news{color:#e30613!important;font-size:24px!important;padding-top:20px!important;font-style:normal!important}
.intro_news img{float:left;margin:5px 15px 5px 0}
.intro_news p{color:#6d6d6d;line-height:1.5}
.news-red-line{background:url(../images/redline4.jpg) repeat scroll 0 0 transparent;height:1px}
.allnews .quote{background:url(../images/grayline.jpg) repeat-x scroll 0 bottom transparent;padding:20px 75px;margin:0 0 15px}
.right_column h5{color:#3a3939;font:normal 18px georgia;margin:-6px 0 5px 25px}
.right-menu{margin:18px 0 0}
.right-menu li{background:url(../images/line-dotted.png) repeat-x scroll 0 bottom transparent;padding:4px 0}
.right-menu li a{font:bold 12px georgia;color:#13407e;text-decoration:none;margin:0 0 0 25px}
.right-menu li li{background:url(../images/line-dotted.png) repeat-x scroll 0 top transparent;padding:5px 0 4px}
.right-menu li li a{font:normal 12px georgia;color:#13407e;text-decoration:underline;margin:0 0 0 40px}
.right-menu li li a:hover{text-decoration:none}
.right-menu li li span{color:#e30613;margin:0 0 0 40px}
.page{float:left;margin:35px 0 0 200px}
.page a{background-color:#13407E;color:#FFF;float:left;font-style:italic;padding:2px 6px 5px;font-size:14px;margin:3px;text-decoration:none}
.page .next{text-decoration:underline}
.page .next:hover{text-decoration:none}
.bottom-navigation .all{margin-top:35px}
#filtrs .news-red-line{margin-bottom:6px}
.datenow img{margin-top:-20px}
.video-time span{font-size:18px}
.video-time{padding:10px 0 5px}
.video_line{margin-bottom:15px}
.big-title{font-size:36px;color:#2a2a2a;text-transform:uppercase;padding:10px 0 2px}
.country{background:url(../images/menu-goroda.jpg) repeat-x transparent;margin-top:-15px;border:1px solid #efedd1;border-radius:3px;padding:15px 15px 20px!important}
.country ul li a{text-decoration:underline;margin-left:15px;font-weight:400}
.country ul li a:hover{text-decoration:none}
.country span{color:#d6001b;margin-left:15px;font-weight:400}
.about-country p.country-title{color:#e30613;font-size:24px;margin:10px 0 0}
.about-country p{color:#13407e;font-size:11px;line-height:1.7}
.about-country img{float:left;margin:15px 15px 0 0}
.about-country-txt{float:left;width:600px}
.about-country-txt p{text-align:justify;color:#000}
.block-news{padding:20px 0}
.block-news img{margin:0 20px 0 0}
.block-news-intro p.block-news-title{font-size:30px;color:#13407e;margin:0 0 5px;line-height:1.1}
.block-news-intro p{color:#3b3b3b;line-height:1.3;text-align:justify}
.user_content p{padding:7px 0;line-height:1.3;text-align:justify}
.user_content strong{font-weight:700}
.user_content a{color:#426697}
.all-comments p.comments-title{font-size:18px;color:#ff0020;margin:5px 0 4px;background:url(../images/grayline.jpg) repeat-x scroll 0 top transparent;padding:15px 0 0}
.all-comments p{color:#220c0c}
.block-comments p{margin-top:20px}
.bottom-comments{padding-top:30px}
.bottom-comments img{width:30px;height:30px;float:left;margin:-15px 10px 0 0}
.bottom-comments a{text-decoration:none;color:#264884}
.bottom-comments a:hover{text-decoration:underline}
.city_head li{width:120px;float:left;margin:0 0 22px;height:50px}
.city_head li a{color:#13407e;font-size:12px}
.city_head li img{margin:0 5px 0 0;float:left}
.all-city{text-align:center}
.all-city a{text-align:center;color:#e30613;font:10px Verdana;text-decoration:none;border-bottom:1px dashed}
.all-city a:hover{border-bottom:none}
.bottom-quote{text-align:right;margin-top:10px}
.bottom-quote img{float:right;width:42px;height:48px;margin:0 0 10px 5px}
.bottom-quote p{font:normal 12px Georgia;color:#333;padding:20px 0 0;width:230px}
.bottom-quote p span{color:#6d6d6d;font-size:11px;font-style:italic}
.calendar_text a,.bottom-quote a{text-align:center;color:#e30613;font:10px Verdana;text-decoration:none;border-bottom:1px dashed}
.calendar_text a{float:right}
.bottom-quote a:hover{border-bottom:none}
.sbm{cursor:pointer;width:auto}
INPUT,SELECT,TEXTAREA{background-color:#fff;border:1px solid #b4b5b6;font-family:georgia;font-size:12px;color:#3b3b3b;padding:2px}
TEXTAREA{padding-top:6px;font-family:georgia}
.clear{height:105px;clear:both}
.footer{height:55px;background:url(../images/redline.jpg) repeat-x 0 0;padding-top:10px}
.footer .footer_pos{width:990px;margin:auto}
.footer ul{font-size:14px;padding-left:80px}
.footer LI{display:inline;float:left;font-size:10px;color:#69f;padding-right:15px}
.footer LI A{font-size:14px;text-decoration:none}
.footer LI A:hover{text-decoration:underline}
.footer LI span{font-size:14px;color:#3B3B3B}
.footer .copy{color:#69f;float:right}
.video-intro iframe{width:641px!important;height:387px!important}
.B_firstCrumb .B_homeCrumb,.B_firstCrumb{text-decoration:none}
.right_column iframe{width:270px;height:168px;border:none}
.video_event{list-style-image:url(/images/video.png)}
.news_event{list-style-image:url(/images/comment.png)}
.isevent .date{color:#fff;background:#EA373B;border-radius:20px;font-weight:700;cursor:pointer;height:18px;width:22px;padding-top:3px;margin:auto}
.calendar .month{font:normal 14pt Georgia;color:#3c4f6f}
.calendar .prev a,.calendar .next a,.calendar .prev a:hover,.calendar .next a:hover{text-decoration:none!important;background:#ff0;padding:3px 7px;border-radius:25px}
.calendar .event li{margin:0;padding:0;margin-left:25px}
.calendar th{width:25px;height:25px}
.calendar td{width:25px;height:25px;vertical-align:middle;padding:0}
.all_cities{font-size:.8em;color:red;text-decoration:none;border-bottom:1px dashed red;text-align:center;margin:0 auto;width:50px;display:block}
.all_cities:hover{border-bottom:1px solid red}
.city_head ul{height:55px;overflow:hidden;  display: grid;grid-auto-rows: 1fr;grid-template-columns: 1fr 1fr; justify-items: center;}
.city_head ul.all_cities_list li a{width: 100%;height: 100%;display: flex;flex-direction: column;align-items: center;text-align: center;}
#slider{border-radius:5px}
#slider .preview a img{position:absolute;left:0;top:0}
#slider .preview{float:left;position:relative}
.likebox{line-height:1.5;padding:0;background:transparent url(../images/grayline.jpg) repeat-x 0 top}
.likebox span{float:right}
.footer_pos span{font-size:14px}
#slider .preview img.sel{z-index:1}
.li-align{display:table-cell;vertical-align:middle;height:50px}
.hidden_link{display:none}
.link-print{height:27px;width:27px;padding:0 0 5px;margin:-7px 0 0 220px;display:inline-block;background:url(../images/print.jpg) 0 6px no-repeat transparent}
.view_news_count{margin-top:15px}
.news_line img{border:1px solid #000;margin-bottom:15px}
.ajaxSearch_result{margin:10px 0 10px 5px}
.ajaxSearch_highlight{padding:1px 3px;color:red;background:#ff0;border-radius:4px}
.ajaxSearch_resultsInfos{margin:10px 0}
.ajaxSearch_resultLink{font-size:1.2em}
.block-news-intro h3{font-size:16pt;margin-bottom:20px}
.news_date{font-style:italic;color:silver;margin-bottom:10px}
tt{margin:50px auto;font:14pt Georgia}
.pic_copy{padding:5px;background:#fefef2;font-style:italic;border:1px solid gray;width:auto;float:left;margin:0 20px 20px 0}
.pic_copy img{float:none;display:block;margin:0}
.calendar_text a img{margin:3px}
.calendar_text .img-a{border:0;text-decoration:none}
.ditto_currentpage{background-color:#fff;color:#13407E;float:left;font-style:italic;padding:2px 6px 5px;font-size:17px;margin:3px;text-decoration:none;font-weight:700}
.page b{background-color:#0080FF;color:#fff;float:left;font-style:italic;padding:2px 6px 5px;font-size:14px;margin:3px;text-decoration:none}
.clock{width:200px;float:left;margin-left:80px}
.clock th{font-size:150%}
.clock td{font-size:200%}
.clock td,.clock th{text-align:center}
.com_switch a{margin-right:5px}
.comm_active{text-decoration:none;color:red}
.time{margin-right:10px}
#Calendar .calendar{border-collapse:collapse;font:normal 12px Arial;width:auto;margin:auto;border:1px solid #efefef;overflow:visible}
#Calendar .date{border:0 solid #fff;text-align:center;padding:0;height:20px}
#Calendar .date:hover{border:0 solid #fff}
#Calendar .month{height:30px;font-size:1.2em}
#Calendar .month,#Calendar .dow,#Calendar .prev,#Calendar .next{text-align:center;font-weight:700}
#Calendar .workday,#Calendar .weekend{text-align:right}
#Calendar .weekend{color:red}
#Calendar .today .date{background:#fffddf;border:0 solid #ffdb58}
#Calendar .prev,#Calendar .next{cursor:pointer;border:none!important}
#Calendar .month{border:none!important}
#Calendar .prev:hover,.next:hover{text-decoration:underline}
#Calendar .isevent .date{color:#fff;background:#ea373b;border-radius:20px;font-weight:700;cursor:pointer}
#Calendar .event{color:#000;text-align:left;position:absolute;z-index:10;display:none;background:#fff;border:1px solid #AAA;padding:5px;min-width:400px;margin-top:-10px;margin-left:-300px;float:right}
.video-intro>iframe,.video-intro>object{width:300px!important;height:240px!important}
.video_line{width:340px!important;float:left}
.video-time{height:60px;overflow:hidden}
#Calendar .event .date{border:none;color:#000!important;font-weight:400}
.yandex_news{display:block;margin-left:60px;text-align:center;color:#E30613;font:10px Verdana;border-bottom:1px dashed;text-decoration:none;width:160px;height:156px}
.yandex_news:hover{border-bottom:none}
.newsMakerN_ame{text-decoration:underline!important;color:#3b3b3b!important;border:none!important}
.newsMakerN_ame:hover{text-decoration:none!important}
.likebox li{float:left;padding-top:10px;margin:0;width:100px}
.comm textarea{width:80%}
.B_lastCrumb{font-size:12px;font-family:arial;font-weight:400;display:inline;color:#3b3b3b;font-style:normal}
.baner_biletix{background:url(../images/tenerife.png) 50% no-repeat;width:270px;height:400px;display:block;text-decoration:none}
h1.block-news-title{color:#E30613!important;font-size:24px!important;font-style:normal!important;height:30px!important}
.ZRa #button:hover{background:no-repeat url(//ssl.gstatic.com/s2/oz/images/stars/po/Publisher/sprite4-a67f741843ffc4220554c34bd01bb0bb.png) 0 -321px}
.ZRa #button{background:no-repeat url(//ssl.gstatic.com/s2/oz/images/stars/po/Publisher/sprite4-a67f741843ffc4220554c34bd01bb0bb.png) 0 -275px;width:50px;height:21px}
#slider ul.menu li a.links.hover p:hover{color:#FFF!important}
#slider ul.menu li a.links.hover p{color:#FFF!important}
div#vk_groups{border:1px solid #5B7FA6!important ;    margin: 0 auto;}
a#join_community.join_community.color3_bg.clear_fix{border-radius:0!important;-webkit-border-radius:0!important;-moz-border-radius:0!important}
.item_gor{text-align:center;width:33%;float:left;margin-top:15px}
.item_gor img{display:block;margin:0 auto}
.adsbygoogle{margin-bottom:20px}
#pop_news{margin:25px 0}
#pop_news h3{color:#e30613;font-size:24px;padding-bottom:10px;font-weight:400;text-transform:none;text-align:center}
#pop_news ol{list-style:outside;padding-left:20px}
#pop_news ol li{padding-bottom:10px;list-style-position:outside;text-align:justify;line-height:1.5em}
#pop_news ol li a{text-decoration:none}
#pop_news ol li a:hover{text-decoration:underline}
.sitemap_ul{margin-left:20px}
.lh-15{line-height:15px!important}
#pdopage:after{display:block;clear:both;content:""}
.order-form__label {
    display: block;
    padding-bottom: 3px;
}
.order-form__row {
    margin-bottom: 15px;
}
.b-order-form form input[type="text"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
    border: 1px solid #a9a9a9;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.order-form__input, .order-form__textarea {
    font-size: 13px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 4px 6px;
    border-width: 1px;
    border-style: solid;
    border-color: #d7d7d7;
}
.b-order-form {
    width: 70%;
    margin-top: 4em;
}
.order-form__submit {
    font-size: 12px;
    font-weight: 700;
    line-height: 17px;
    padding: 5px 20px;
    text-transform: uppercase;
    color: #fff;
    border: none;
    background-color: #E30613;
    cursor: pointer;
    transition:color 0.4s ease, background-color 0.4s ease;
}
.order-form__submit:hover {
    color: #E30613;
    background-color: #fff;
}
#orderForm {
    margin-top: 2em;
}
.order-form__title {
    font-size: 21px;
    color: #e30613;
}
@media (max-width:520px) {
    .b-order-form {
        width: 100%;
        margin-top: 3em;
        margin-bottom: 2em;
    }
}

/* neighbors */
.news_neighbors {
	display: flex;
	flex-wrap: wrap;
	flex-flow: row;
	width: 100%;
	justify-content: space-between;
	padding: 10px 0;
}